/* videos */
#videosShell {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
  #videosContent {
    position: absolute;
    top: 50%;
    right: 48px;
    width: 1226px;
    height: 300px;
    visibility: hidden;
  } 
    #videosLine {
      display: block;
      margin-left: 48px;
      width: 1130px;
      height: 14px;
      margin-top: 4px;
      background-image: url(../img/dotline.png);
      opacity: .6;
    } 
    #videosHeader {
      display: block;
      float: right;
      margin: 4px 48px 0 0;
      font-size: 48px;
      /*text-shadow: 0px 0px 4px rgba(0,0,0,.75);*/
    }
      #videosHeader img {
        position: absolute;
        right: 48px;
        margin-top: -2px;
      }
    #videosArrRew,
    #videosArrFwd {
      top: 190px;
      visibility: hidden;
    } 
    #videosTmbs {
      position: relative;
      left: 48px;
      width: 1130px;
      height: 208px;
    } 
      #videosMask {
        position: absolute;
        width: 100%;
        height: 100%;
        overflow: hidden;
      }
        #videosNav {
          position: absolute;
          /*width: 2000px;*/
          height: 100%;
          overflow: hidden;
        }  
          .videosNavBtn {
            position: absolute;
            width: 368px;
            height: 208px;
            cursor: pointer;
            background-color: #fff;
            visibility: hidden;
          } 
          .videosNavBtn img {
            width: 364px;
            height: 170px;
            margin: 2px 0 0 2px;
          }
          .videosNavBtn #txt,
          .videosNavBtn #arr {
            float: right;
            text-align: center;
            vertical-align: middle;
            height: 32px;
            line-height: 30px;
          }
          .videosNavBtn #txt {
            padding-right: 8px;
            font-size: 20px;
            color: #d80909;
          }
          .videosNavBtn #arr {
            margin-top: 2px;
            width: 24px;
            height: 24px;
            background-image: url(../img/section_arr.png);
          }

/* video player */
#videoOverlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  visibility: hidden;
  z-index: 99;
  -webkit-user-select: text;
}
  #videoShell {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
  }
    #vidrect.st-expando,
    .vidrect.st-expando {
      position: absolute;
      top: 100px;
      bottom: 70px;
      background-color: inherit;
    }
  #videoHeader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    text-align: center;
  }
    #videoHeader img {
      margin-top: 4px;
    }
    #videoClose {
      position: absolute;
      right: 8px;
      bottom: 4px;
    }
  #videoFooter {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 70px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
  }
    #videoNavContainer {
      margin-top: 4px;
    }
      .videoNavBtn {
        position: relative;
        display: inline-block;
        margin: 0 2px;
        color: #fff;
        text-align: center;
        height: 76px;
        font-size: 8px;
        letter-spacing: 0;
        cursor: pointer;
      }
      .videoNavBtn img {
        width: 108px;
        height: 50px;
      }